5

Manually setting environment variables for Metasploit

view full story
linux-howto

http://unix.stackexchange.com – How do I set manually environment variables for metasploit, when I execute db_driver I get this message: [*] No Active Driver [*] Available: [*] DB Support: Enable the postgresql driver with the following command: [*] * This requires libpq-dev and a build environment [*] $ gem install postgres [*] $ gem install pg # is an alternative that may work After googling, I find that metasploit set some environment variables, and with that can load the installed drivers, but to me it's looks like metasploit does not set environment varia (HowTos)